body{
    padding: 0px;
    margin:0px;
    font-family: 'Merriweather', serif;
font-family: 'Noto Serif', serif;
font-family: 'Open Sans', sans-serif;
font-family: 'Playfair Display', serif;
font-family: 'Poppins', sans-serif;
font-family: 'Roboto', sans-serif;

}
 .navbar{
    background-color:transparent !important;
    position: absolute;
    width: 100%;
    z-index: 99;


}
.banner img{
    width: 100%;
    /* height: 800px; */
}
.checkinout {
    padding: 40px 0;
    width: 100%;
    height: auto;
    background-color: rgba(47,93,137,1);
}
.checkinout button{
border-radius: 40px;
padding: 10px;
margin: 5px;
}
.navbar-light .navbar-nav .nav-link {

    color: rgba(0,0,0,.5);
    padding: 0 20px;
}
.punam_about{
    padding: 80px 0;
    background-color: rgba(156, 205, 205, 0.514);
}
.punam_about h1{
    padding: 75px 0;
    color: rgb(70 95 139);
    font-size: 65px;
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}
.punam_about p{
    font-size: 20px;
    color: black;
}
.punam_do{
    background: url('../images/img.webp') no-repeat center/cover !important;
   height: 700px;
   width: 100%;
}
.punam_do h3{
    padding-left: 80px 0;
    margin-top: 90px;
    text-align: left;
    font-size: 44px;
    color: rgba(47,93,137,1);
    font-family: "Poiret One";
}
.punam_do h4{
font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
font-size: 22px;
}
.punam_lamp{
    background: url('../images/lamp.webp' )fixed no-repeat center/cover !important;
    height: 500px;
    width: 100%;
    /* padding: 80px 0; */
}
.punam_lamp h2{
text-align: left;
padding-top: 100px;
font-size: 43px;
color: white;
font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
.punam_lamp h3{
    text-align: left;
    /* padding-top: 50px; */
    font-size: 23px;
    color: white;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    }
.punam_restro{
    background: url('../images/restro.webp') no-repeat center/cover !important;
    height: 500px;
    width: 100%;
}
.punam_restro h2{ 
text-align: right;
padding-top: 130px;
font-size: 43px;
color: white;
font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
.punam_restro h3{
    text-align: right;
    padding-right: 180px;
    font-size: 20px;
    color: white;
    font-family:system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}
.punam_view {
    padding: 80px 0;
    background-color: rgba(171, 185, 202, 0.547);
    text-align: center;
}
.punam_view h1{
    font-size: 40px;
    padding-bottom: 20px;
    padding: 30px;
    color:rgb(70 95 139) ;
    font-family: Georgia, 'Times New Roman', Times, serif;
}
.punam_view i{
    font-size: 20px;
    padding: 30px;
    color: rgb(70 95 139);
}
.p_mounts{
    background: url('../images/p_mounts.webp');
    padding: 90px 0;
    width: 100%;
    height: auto;
}
.p_mounts h2{
    text-align: center;
    color: white;
    font-size: 35px;
    padding-top: 50px;
    font-family: Georgia, 'Times New Roman', Times, serif;
}
.p_mounts h3{
    text-align: center;
    color: white;
    font-size: 25px;
    font-family: Georgia, 'Times New Roman', Times, serif;  
}
.p_mounts p{
    color: white;
    text-align: center;
    padding-top: 20px;
}
.p_mounts h1{
    padding-top: 20px;
    color: rgba(255, 255, 255, 0.753);
    text-align: center;
    font-size: 60px;
    font-family: 'Times New Roman', Times, serif;
}
.p_mounts a{
    border-radius: 30px;
    background-color: rgb(132, 210, 246);
    padding: 15px;
    text-decoration: none;
    color: black;
    margin-left: 10px;
}
.booking{
    width: 100%;
    height: auto;
    /* padding: 20px 0; */
    background-color: rgba(47,93,137,1);
}
.booking p{
    text-align: center;
    color: white;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 20px;
    padding: 30px 0;
}
.copyright{
    width: 100%;
    height: auto;
    padding: 25px 0;
}
.copyright h6{
    color: rgba(47,93,137,1);
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-size: 21px;
}.copyright a i{
    text-decoration: none;
    color: rgba(47,93,137,1);
    border: 3px solid rgba(47,93,137,1);
    border-radius: 50px;
    padding:5px;
    margin-top: 10px;
}
.termcondition p{
text-align: center;
margin-top: 5px;
}
.punam_aboutPage{
    background: url('../images/about.webp') no-repeat center/cover; 
    width: 100%;
    height: 450px;
}
.max_story{
    width: 100%;
    height: 800px;
    padding: 80px 0;
    background-color: rgb(238 252 255);
}
.max_story h1{
    padding-top: 60px;
    color:rgba(47,93,137,1) ;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
.max_story img{
    padding-top: 30px;
}
.max_story p{
    padding: 7px;
}
.p_facilities{
    padding: 80px 0;
    height: 800px;
    background: url('../images/about2.webp') center/cover no-repeat; 
}
.p_facilities h1{
    text-align: center;
    padding: 40px ;
}
.p_facilities li{
    text-align: center;
    list-style: none;
}
.p_facilities h2{
    text-align: center;
}
.punam_room{
    
    background: url('../images/lamp.webp') center/cover no-repeat; 
}
.star-checked{
    color: red;
}
.punam_hotel_list{
    width: 100%;
    height: auto;
    border: 1px solid red;
    padding: 10px;
    border-radius: 10px;
    background-color: aquamarine;
    margin: 20px 0;
}
.punam_hotel_list p{
    margin-bottom: 2px;
}
.punam_gallery{
    width: 100%;
    height: auto;
    padding: 100px 0;
    background-color: #eefcff;
}
.punam_gallery img{
    padding: 10px;
    margin-bottom:5px;
    height: 300px;
    width: 100%;
}
.punam_room_details{
    background-color: #eefcff;
    width: 100%;
    height: auto;
    padding-top: 100px;
}
.punam_restro2 {
    background-blend-mode: overlay;
    background: url('../images/resturent.jpg') center/cover no-repeat; 
    background-color: #58b7d98c;
    height: 450px;
}
.punam_restro2 h2{
    text-align: center;
    color: white;
    position: absolute;
    padding-top: 135px;
    padding-left: 350px;
    font-size: 56px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}
.punam_restro2 h5{
    text-align: center;
    color: white;
    position: absolute;
    padding-top: 200px;
    padding-left: 450px;
    font-size: 26px;
   font-style: oblique;
}
.punam_rest{
    width: 100%;
    height: auto;
    background-color:rgb(238 252 255) ;
    padding: 80px 0;
}
.punam_rest h1{
    color: rgb(47 93 137);
    font-family: 'Times New Roman', Times, serif;
}
.punam_rest p{
    color: rgb(22, 21, 21);
    font-weight: 100;
    padding-bottom: 5;
}
.punam_rest p a{
    text-decoration: none;
    color: black;
}
.punam_rest h4{
    font-family: "Poiret One";
    color:  rgb(47 93 137);
    padding-top: 5px;
}
.punam_rest img{
    padding-bottom: 20px;
}
.punam_contact{
    background: url('../images/cropped-green-coffee-with-green-bac.jpg') center/cover no-repeat; 
    width: 100%;
    height: 400px;
}
.punam_contact h1{
    text-align: center;
    position: absolute;
    padding-left: 368px;
    padding-top: 130px;
    color: white;
    font-size: 60px;
    font-weight: 600px;
    font-family: emoji;
}
.punam_contact h4{
    text-align: center;
    position: absolute;
    padding-left: 378px;
    padding-top: 200px;
    color: white;
    font-size: 70px;
    /* font-weight: 100px; */
}
.punam_contact-us{
    width: 100%;
    height: auto;
    padding:80px 0;
    background-color: #efefef;
}
.punam_contact_map{
    width: 100%;
    height:auto;
}
.punam_contact_map iframe{
    height:400px;
}
.punam_profile{
    width: 100%;
    height: auto;
    padding: 100px 10px 10px 25px;
    background-color: #eefcff;
}
.punam_gallery h4{
    text-align: center;
    color: rgb(47, 93, 137);
    padding-top: 5px;
}
@media(max-width:1440px){
    .punam_about h1 {
        padding: 0px 0;
        font-size: 48px;
    }
}

@media(max-width:1300px){
}
@media(max-width:1200px){
}
@media(max-width:1024px){
    .punam_about h1 {
        font-size: 35px;
    }
}
@media(max-width:992px){
}
@media(max-width:768px){
    .punam_about h1 {
        font-size: 30px;
    }
    .punam_about p {
        font-size: 16px;
    }
    .punam_restro h2 {
        text-align: center;
        padding-top: 124px;
        font-size: 28px;
    }
    .punam_restro h3 {
        padding-right: 180px;
        font-size: 10px;
    }
    .punam_view i {
        font-size: 10px;
        padding: 25px;
    }
    .punam_view h1 {
        font-size: 40px;
        padding: 15px;
    }
    .max_story h1 {
        padding-top: 35px;
    }
    .max_story p {
        padding: 5px;
    }
    .p_facilities h1 {
        padding: 28px;
    }
    .punam_restro2 h2 {
        padding-top: 142px;
        padding-left: 126px;
        font-size: 55px;
    }
    .punam_restro2 h5 {
        padding-top: 208px;
        padding-left: 230px;
        font-size: 21px;
    }
    .punam_gallery img {
        padding: 1px;
        margin-bottom: 0px;
        height: 285px;
        padding-top: 55px;
    }
    .punam_gallery h4 {
        text-align: center;
        color: rgb(47, 93, 137);
        padding-top: 63px;
        font-size: 39px;
        font-weight: 700;
        font-style: italic;
    }
    .punam_contact h1 {
        padding-left: 145px;
        padding-top: 125px;
        font-size: 54px;
        font-weight: 600px;
    }
    .punam_contact h4 {
        padding-left: 244px;
        padding-top: 193px;
        font-size: 41px;
        color: #6b9dd1;
    }
}
@media(max-width:576px){
    
}
@media(max-width:425px){
    img {
        width: 45px;
    }
    .w-100 {
        height: 220px;
    }
    .punam_about {
        padding: 60px 0;
    }
    .punam_about h1 {
        font-size: 23px;
        align-items: center;
    }
    .punam_about img {
        width: 100%;
        height: 220px;
    }
    .punam_do h3 {
        font-size: 33px;
    }
    .punam_do h4 {
        font-size: 13px;
        text-align: center;
    }
    .punam_do {
       height: 451px;
    }
    .punam_lamp h2 {
        padding-top: 116px;
        font-size: 28px;
    }
    .punam_lamp h3 {
        text-align: center;
        font-size: 15px;
    }
    .punam_restro {
        height: 396px;
    }
    .punam_lamp {
        height: 396px;
    }
    .punam_view h1 {
        font-size: 34px;
        padding: 0px;
    }
    .punam_view i {
        font-size: 10px;
        padding: 13px;
    }
    p {
        font-size: 13px;
    }
    .p_mounts {
        padding: 70px 0;
    }
    .p_mounts h2 {
        font-size: 29px;
        padding-top: 30px;
    }
    .p_mounts h3 {
        font-size: 11px;
    }
    .p_mounts h1 {
        padding-top: 14px;
        font-size: 26px;
    }
    .p_mounts p {
        padding-top: 10px;
    }
    .booking p {
        font-size: 16px;
    }
    .container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl {
        width: 100%;
        padding-right: 46px;
        padding-left: 37px;
    }
    .copyright h6 {
        font-size: 17px;
        text-align: center;
    }
    p {
        font-size: 12px;
        text-align: center;
    }
    p {
        font-size: 12px;
    }
    .termcondition p {
        margin-top: 19px;
    }
    .copyright a i {
        margin-left: 16px;
        margin-right: 7px;
    }
    .punam_about h1 {
        font-size: 18px;
    }
    .nav img {
        width: 10%;
    }
    .punam_aboutPage {
        height: 388px;
    }
    
.max_story img {
    width: 100%;
    height: 200px;
}
.p_facilities h1 {
    padding: 1px;
    font-size: 23px;
}
.p_facilities h2 {
    font-size: 22px;
}
.p_facilities li {
    font-size: 13px;
    padding-top: 6px;
}
.punam_hotel_list {
    margin: 68px 0;
}
.punam_restro2 h2 {
    padding-top: 109px;
    padding-left: 22px;
    font-size: 29px;
}
.punam_restro2 h5 {
    padding-top: 148px;
    padding-left: 79px;
    font-size: 16px;
}
.punam_rest h1 {
    font-size: 32px;
}
.punam_rest p {
    padding-bottom: 5;
    text-align: left;
}
.punam_rest img {
    padding-bottom: 33px;
    width: 100%;
}
.punam_gallery h4 {
    padding-top: 0px;
    font-size: 39px;
}
.punam_gallery img {
    padding: 1px;
    margin-bottom: 0px;
    height: 274px;
    padding-top: 55px;
}
.punam_contact h1 {
    padding-left: 22px;
    padding-top: 125px;
    font-size: 33px;
}
.punam_contact h4 {
    padding-left: 47px;
    padding-top: 169px;
    font-size: 21px;
    color: wheat;
}
.punam_contact-us {
    padding: 63px 0;
}
.punam_contact-us h4 {
    font-size: 1.5rem;
    text-align: center;
}
.punam_contact-us p {
    font-size: 11px;
} 
}

@media(max-width:375px){
}